<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <script>
        
    </script>
    <style>
        .div-background-picture {
            background-image: url("images/signup-bg.jpg");
            height: 100%;
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
        }
    </style>
</head>

<body>
    <div class="container-fluid div-background-picture">
        <div class="row d-flex align-items-center min-vh-100 p-5">
            <div class="col-sm-6 mx-auto my-0 jumbotron bg-white p-5 px-5 signup-form">
                <div class="form-group">
                    <h2 class="text-center">CREATE ACCOUNT</h3>
                </div>
                
                <div class="form-group">
                    <input type="text" class="form-control" id="inp-name" placeholder="Your Name">
                </div>
                <div class="form-group">
                    <input type="email" class="form-control" id="inp-email" placeholder="Your Email">
                </div>
                <div class="form-group">
                    <input type="password" class="form-control" id="inp-password" placeholder="Password" required>
                </div>
                <div class="form-group">
                    <input type="password" class="form-control" id="inp-repeat-password" placeholder="Repeat your password" required>
                </div>
                <div class="form-group">
                    <input type="checkbox" id="ckb-agree">
                    I agree all statements in <a href="#">Terms of service</a>
                    <p id="p-agree-feedback" class="invalid-feedback">You must accept before submitting.</p>
                </div>
                <div class="form-group">
                    <button id="btn-sign-up" class="btn btn-lg btn-block btn-success">SIGN UP</button>
                </div>
                <div class="form-group pt-5 text-center">
                    Have already an account ? 
                    <a href="#">Login here</a>
                </div>
            </div>
        </div>
    </div>
   
</body>

</html>